@charset "UTF-8";

/*
@font-face{font-family:'Open_Sans';font-display:swap;src:url('/css/fonts/open_sans/regular.woff2') format('woff2'),url('/css/fonts/open_sans/regular.woff') format('woff'), url('/css/fonts/open_sans/regular.eot') format('embedded-opentype');font-weight:normal;font-style:normal;}
*/

@media screen {
html{scroll-behavior:smooth;}
/*{box-sizing: border-box;}*/
html,body{margin:0;padding:0}
body{font:12pt/1.72em "Arial","Helvetica", sans-serif;/*font-size:12pt;font-family:"Arial","Helvetica",sans-serif;line-height: 1.72em;*/background-color:#fff;color:#3d493d;}
p{margin-bottom:30px;text-align:justify;}

#header{position:relative;padding:0;height:190px;background:#4A9B2F url("/bilder/webseite/logo-3.jpg") 0 0 no-repeat;background-position: center center;background-size: cover;}
#header_text{width:100%;max-width:1100px;margin:0 auto;text-align:center;}
#header_text a{color:#fff;}
.header_title{color:#fff;font-size:30px;text-shadow: 3px 3px 7px rgba(0,0,0,.5);}

#container{width:100%;max-width:1100px;margin:0 auto;background-color:#fff;box-sizing: border-box;display:-webkit-box;display:-ms-flexbox;display:flex;flex-direction: row;}

#links{width: 270px;flex: 0 0 270px;}
#links_inhalt{background-color:#fff;margin-left:10px;margin-right:20px;margin-top:10px;position:relative;}

.menu_button {display:none;}
#navigation_list{margin-bottom:20px;margin-left:0;padding-left:0;list-style: none;}

#inhalt{padding: 18px 10px 10px 10px;}

#footer{background:#6C6C6C;color:#FFF;clear:left;width:100%;height:80px;}
#footer_inhalt{max-width:1100px;margin:0 auto;}
#footer_inhalt a{color:#eee;}

h1{margin:0 0 3px 0;font-size:1.7em;color:#CA0000;line-height: 1.33;text-shadow: 1px 1px 3px rgba(0,0,0,.2);}
h2{margin-bottom:3px;font-size:1.2em;color:#4A9B2F;text-shadow: 1px 1px 3px rgba(0,0,0,.2);}
h3{margin-bottom:0;margin-top:25px;font-size:1.1em;color:#804040;}

nav, footer, header {
    display: block;
}

figcaption{text-align: left;font-size: 13px;}
#iframepiwik{width:100%}

/* Hyper-Links -------------------------- */
/*a{border:none;}*/
a,a:visited,a:focus,a:active{color:#000;text-decoration:none;}
a:hover{color:#CA0000;}
.intern{font-weight:bold;color:#4A9B2F;text-decoration:underline;}

/* Bilder -------------------------- */
img{box-sizing:border-box;max-width:100%;background-color:#fff;}
img:not(.b-lazy){height:auto;}
img.b-loaded{height:auto;}

/*
dl.image{width:200px;float:left;clear:both;border:1px solid #ebedef;}
dl.left{float:left;text-align:center;margin: 16px 15px 10px 0;background-color:#ebedef;color:inherit;padding:2px 2px;width:208px;max-width:50%}
dl.left img{width:100%;height:auto;}
dl.left dt,dl.left dd{margin:0;padding:0;text-align:center;}
dl.right{float:right;text-align:left;margin:12px 0 0 5px;background-color:#ebedef;color:inherit;padding:2px 2px;}
dl.right dt,dl.right dd{margin:0;padding:0;text-align:center;}
dd{font-size:0.8em;line-height:12px;}
span.cr{display:block;font-size:9px;margin:0;padding:0;text-align:center;color:#666;}
*/

/* Breadcrumb */
#krumen{max-width:1100px;margin:0 auto;font-size: 0.9em;}
.breadcrumb {display:block;list-style:outside none none;margin:0 0 0 10px;padding:0;}
.breadcrumb li {display:inline-block;}
.breadcrumb li:not(:last-child):after {content: "\00a0\00203A\00a0";/*display: inline-block; color: #333;*/}
/*.breadcrumb li:last-child:after {content: "";}*/


.bold{font-weight:bold;}
.fehlerseite li{color:#115;list-style-type:circle;}
.c_left{clear:left;}
.c_right{clear:right;}


/* Inhaltsverzeichnisse */
.inhaltsverzeichnis
{
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	box-shadow: 0 .5rem 2rem rgba(0,0,0,.1);
	max-width: 500px;
	margin: 0 auto;
}

.inhaltsverzeichnis h3
{
	background-color: #4a9b2f;
	margin: 0;
	padding: 5px;
	color: #fff;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.inhaltsverzeichnis ul
{
	padding-left: 0;
	/*text-align: left;*/
	list-style: none;
	margin: 0;
}

.inhaltsverzeichnis li
{
	padding: 0.6rem 1.8rem;
	border-bottom: 1px solid #e1e1e1;
}

.inhaltsverzeichnis li:last-child {
    border-bottom: none;
}

.inhaltsverzeichnis li > a
{
	color: #4a9b2f;
}


/* HowTo */
.howto {
    display: flex;
    flex-wrap: wrap;
    counter-reset: mycounter;
}

.howto-wrap {
    width: 50%;
    /*max-width: 350px;
    border: 1px solid #000;*/
    box-sizing: border-box;
}

.howto-item {
	padding: 0 10px 10px 0;
	margin:5px;
}

.howto-wrap:nth-child(2n) .howto-item {
    padding: 0 0 10px 10px;
}

.imagebox.howto-step-img {
    margin: 0;
    max-width: 100%;
	width: 100%;
}

.howto-step-img img {
    object-fit: cover;
    width: 100%;
    height: 150px;
}

.howto-step-title {
	font-weight:bold;
}

.howto-step-title::before {
    counter-increment: mycounter;
    content: counter(mycounter)".";
    margin-right: 7px;
    display: inline-block;
	width: 27px;
	border-radius: 50%;
	padding: 5px;
	text-align: center;
	background-color: #4a9b2f;
	color: #fff;
}

.howto-item p {
    margin: 0;
}

@media screen and (max-width:480px){
	.howto-wrap {
    		width: 100%;
    	}

    	.howto-item, .howto-wrap:nth-child(2n) .howto-item {
		padding: 0 0 10px 0;
	}
}



/* Geranien bestellen */
.artikel{background:#fff;border-bottom:1px solid #cfcfcf;overflow:hidden;}
.artikel_last{border-bottom:none;}
.artikel_cat{margin-top: 50px;border-bottom: 1px solid;}
.artikel_path{font-size:11pt;margin-bottom:15px;}
.artikellink{font-weight:bold;padding: 7px 10px;background: #4a9b2f;color: #fff;border-radius: 10px;}
.artikellink::before {content: "\2794";margin-right: 5px;}
.productimg{float:left;margin:20px 24px 15px 0;}


/* Thumbnails der Bildergalerien */
.galerie {display: flex;flex-wrap: wrap;gap: 15px;}
.thumbnail{flex:1 0 34%;padding:5px 0 5px 0;min-width:300px;text-align:center;position:relative;}
.thumbnail figcaption {margin-top: 3px;}
.thumbnail h3{margin:2px 0 5px 0;line-height:1.2em;}
.thumbnail h4,.thumbnail h6{margin:0 auto;max-width:300px;font-weight:bold;text-align: center;font-size: 14px;line-height: 14px;}
.thumbnail img{display: block;margin: 0 auto;}
.thumbnail .title{display:block;font-size:0.85em;margin:0 auto;max-width:300px;font-weight:bold;}
.thumbnail .desc{margin: 6px auto 0 auto;max-width:300px;color:#000;text-align: center;line-height: 16px;}


/* Imagebox (Figure-Elemente) */
figure{margin:0;}
.figcaption_over{position:relative;}
.figcaption_over img{display:block;}
.figcaption_over figcaption{bottom: 0;left: 0;right: 0;padding: 12px 9px;position:absolute;line-height: normal;background-color: rgba(40,40,40,.65);color: #fff;}
.imagebox{width:300px;max-width:50%;height:auto;position:relative;}
.imagebox.left{float:left;margin: 20px 20px 10px 0;}
.imagebox.right{float:right;margin:20px 0 10px 20px;}
.imagebox img{max-width: 100%;/*height: auto;*/}
.imagebox span.cr{display:block;font-size:0.85em;color:#999;padding:0 3px;width:260px;}
.imagebox span.cr a{color:#999;}



/* Aufklapp-Content */
@supports not (-ms-ime-align: auto) {

	details {
		margin-top:20px;
	}

	details summary {
		cursor: pointer;
	}

	details summary h3 {
		display: inline;
	}
}



/* farbige Box mit Ausrufezeichen für wichtige Hinweise */
.wichtig_box{background-color: #f8f0d7;border:1px solid #e4dabb;padding: 10px;box-shadow: 0 .5rem 2rem rgba(0,0,0,.1);}
.wichtig_box::before {content: "\2762";font-size: 35px;float: left;margin: 10px 10px 10px 0;line-height: 30px;}

.info_box{background-color: #d5e6b8;border:1px solid #aac490;padding: 10px;box-shadow: 0 .5rem 2rem rgba(0,0,0,.1);}
.info_box h4 {margin:10px}
.info_box::before {content: "\1f4a1";font-size: 35px;float: left;margin: 10px 10px 10px 0;line-height: 30px;}


/* SB-Container */
.sb_container{float:right;}

/*
.teaserbox{display: flex;
flex-flow: wrap;
justify-content: space-between;
list-style-type: none;
padding: 0;
text-align: left;
}

.teaserbox h4
{
margin: 0 0 10px 0;
line-height: 12pt;
color: #4A9B2F;
}

.teaserbox a
{
color: #CA0000;
}

.teaserbox p
{
margin:10px 0 0 0;
}

.teaser {
width: 48%;
border: 1px solid #e3e3e3;
background-color: #fcfcfc;
margin-bottom: 10px;
}

.teaserinner {
padding: 5px;
}

*/

/*.adslot_2_box{float:right;margin:10px 0 10px 25px;clear:right;}*/
.adslot_2_box{clear:left;}


/* To-Top */
#to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 50px;
	height: 50px;
	color: #fff;
	border-radius: 50%;
	opacity:0;
}

#to-top::after {
	font-size: 35px;
	position: relative;
	top: 18px;
	left: 15px;
	border: solid currentColor;
	border-width: 0 0.1em .1em 0;
	display: inline-block;
	padding: 0.25em;
	content: "";
	transform: rotate(-135deg);
}

#to-top.fadein
{
    opacity:1;
    cursor:pointer;
}

#to-top.fadeout
{
	opacity:0;
}
/* To-Top Ende */


/* Hintergrund Markierungen */
::selection {
	background-color: inherit;
}



.kurzinfo {
    width: 50%;
    text-align: left;
    float: right;
    margin: 25px 0 0 30px;
    border: 1px solid #169032;
    padding: 5px;
    background-color: #d8f2d6;
    max-width:350px;
    box-shadow: 0 .5rem 2rem rgba(0,0,0,.1);
}

.kurzinfo h4 {
    margin: 0;
}

.kurzinfo ol {
    padding-left: 18px;
    margin: 0;
}


ul{text-align:left;}


.b-lazy {opacity: 0;}
.b-lazy.b-loaded {opacity: 1;}


} /* Media Screen ende */



/* Cookiekansent Anfang */
.cc-window{max-width: 550px;margin: 0 auto;opacity:1;background-color: #fff;color: #000;border:4px solid #000;}
.cc-window a{text-decoration:none;}
.cc-window a.cc-link {color: #000;}
.cc-banner .cc-message a{text-decoration:underline;}
.cc-window.cc-invisible{opacity:0;display:none;z-index:-1;}
.cc-animate.cc-revoke{-webkit-transition:transform 0.1s ease;-webkit-transition:-webkit-transform 0.1s ease;transition:-webkit-transform 0.1s ease;transition:transform 0.1s ease;transition:transform 0.1s ease,-webkit-transform 0.1s ease}
.cc-animate.cc-revoke.cc-bottom{-webkit-transform:translateY(2em);transform:translateY(2em)}
.cc-animate.cc-revoke.cc-active.cc-bottom{-webkit-transform:translateY(0);transform:translateY(0)}
.cc-revoke:hover{-webkit-transform:translateY(0);transform:translateY(0)}
/*.cc-grower{max-height:0;overflow:hidden;-webkit-transition:max-height 0.1s;transition:max-height 0.1s}*/
.cc-revoke,.cc-window{position:fixed;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}
/*.cc-window.cc-static{position:static}*/
/*.cc-window.cc-floating{padding:2em;max-width:24em;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}*/
.cc-window.cc-banner{padding:1em 1.8em;width:100%;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.cc-revoke{padding:.3em;background-color:#000;}
.cc-revoke:hover{text-decoration:underline}
.cc-header{font-size:18px;font-weight:700;margin-bottom: 1em;}
.cc-deny{color:#f1d600}
.cc-btn-style,.cc-close,.cc-link,.cc-revoke{cursor:pointer}
.cc-link{opacity:.8;display:inline-block;padding:.2em;text-decoration:underline}
.cc-link:hover{opacity:1}
.cc-link:active,.cc-link:visited{color:initial}
.cc-btn-style{background-color: #f1d600;color: #000;display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap;width: 100%;}
.cc-highlight .cc-btn-style:first-child{}
.cc-highlight .cc-btn-style:first-child:focus,.cc-highlight .cc-btn-style:first-child:hover{background-color: #f1d600;color: #000;text-decoration:underline}
.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}
.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-bottom{bottom:0;left:1em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-bottom{bottom:1em}
/*.cc-floating>.cc-link{margin-bottom:1em}*/
/*.cc-floating .cc-message{display:block;margin-bottom:1em}*/
/*.cc-window.cc-floating .cc-compliance{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}*/
.cc-window.cc-banner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.cc-banner.cc-bottom{left:0;right:0;bottom:12em}
.cc-banner .cc-message{display:block;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-bottom: 2em;}
.cc-compliance{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between;width: 100%;}
/*.cc-floating .cc-compliance>.cc-btn-style{-webkit-box-flex:1;-ms-flex:1;flex:1}*/
.cc-btn-style+.cc-btn-style{margin-left:.5em}
.cc-btn,.cc-settings,.cc-text-revoke{cursor: pointer}
.cc-overlay {position: fixed;left: 0;top: 0;bottom: 0;width: 100%;height: 100%;background: rgb(47 47 47 / 80%);filter: blur(1px);backdrop-filter: blur(1px);}

/*
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}
.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-webkit-box-flex:0;-ms-flex:none;flex:none}
.cc-theme-classic .cc-btn-style{border-radius:5px}
.cc-theme-classic .cc-btn-style:last-child{min-width:140px}
.cc-floating.cc-type-info.cc-theme-classic .cc-btn-style{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}
.cc-floating.cc-theme-edgeless .cc-message{margin:2em;margin-bottom:1.5em}
.cc-banner.cc-theme-edgeless .cc-btn-style{margin:0;padding:.8em 1.8em;height:100%}
.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}
.cc-floating.cc-theme-edgeless .cc-btn-style+.cc-btn-style{margin-left:0}
*/

/* CC-Einstellungen */
.cc-settings-overlay{position: fixed; z-index: 199999; top: 0; left: 0; height: 100%; width: 100%; background-color: #000;background-color: rgba(0, 0, 0, 0.75);}

#settings_title{font-size: 22px;}
#settings_close_button {right: 15px;top: 15px;position: absolute;z-index:999999;cursor: pointer}
.settings_menue_button{background: #ebebeb;width: 80%;padding: 10px 5%;margin-top: 10px;margin-bottom: 5px;cursor: pointer;word-break: normal;word-wrap: break-word;color:#0a0a0a;border: 1px solid #c2c0c0;}
#settings_content{top: -10px;bottom: 25px;left: 0;position: absolute;margin-left: 29%;width: 70%;overflow: auto;margin-top: 50px;padding-right: 2%;}
#settings_menue{top: 40px;bottom: 70px;left: 0;position: absolute;width: 25%;overflow: auto;/*background:#f7f7f7;*/border-right: 2px #ebebeb solid;z-index: 9999999999999;}
#settings_menue_items{margin: 0;padding: 0;}
.settings_menue_button_selected{border:1px solid #000;background: #d9d9d9;}
.settings_container_outer {box-sizing: border-box;font-size: 14px;line-height: 1.6em;margin:0 auto;top: 30px; max-width: 100%; width: 600px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); padding: 12px; border: 1px solid #000;}
.cc-checkbox-container{position:relative;}
a.cc-settings {color: #000;text-decoration:underline;}

@media print{.cc-revoke,.cc-window{display:none}}

@media screen and (max-width:900px){.cc-btn-style{white-space:normal}}

@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape)
{
	/*.cc-window.cc-top{top:0}*/
	.cc-window.cc-bottom{bottom:0}
	.cc-window.cc-banner{left:0;right:0}
	.cc-window.cc-banner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
	.cc-window.cc-banner .cc-compliance{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto}
	/*.cc-window.cc-floating{max-width:none}*/
	.cc-window .cc-message{margin-bottom:1em}
	.cc-window.cc-banner{-webkit-box-align:unset;-ms-flex-align:unset;/*align-items:unset*/}
	.cc-window.cc-banner .cc-message{margin-right:0}
}

@media screen and (max-width: 480px) {

	#settings_menue{
		position: relative;
		width: 100%;
		top: 10px;border:none;
	}

	#settings_content
	{
		position: relative;
		margin-left: 0;
		width: 100%;
		padding-right: 3%;
	}

	#settings_inner
	{
		overflow:auto;
	}

	.settings_menue_button {padding: 4px 3%;width:90%;}

	#settings_content {
		margin-top: 20px;
	}
}

@media screen and (max-width: 360px) {

	.cc-compliance {
    		width: 100%;
	}
	.cc-allow {
    		width: 100%;
	}
}
/* Cookiekansent Ende */



@media screen and (prefers-reduced-motion: reduce)
{
	html {scroll-behavior: auto;}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	#navigation_list{list-style:none;margin:0;padding:0;padding-bottom:5px;}
	#navigation_list li{padding-top:10px !important;}
}

@media screen and (max-width: 767px)
{
	#header{background:url(/bilder/webseite/geranien-pflanzen-logo-sm.jpg) center center no-repeat #fff;background-size:cover;height:100px;}

	.kurzinfo {
    width: auto;
    float: none;
    margin: 5px 0 0 0;
    max-width:100%;
	}

	#container{margin:0;flex-direction: column;}
	#links{float:none;width:100%;flex:0 0 100%;}
	#inhalt{padding:10px;}
	#links_inhalt{margin:0;}

	.navigation{padding: 20px;}
	#navigation_list{display: none;list-style:none;max-width: 500px;margin: 0 auto;padding:0;padding-bottom:5px;text-align:center;}
	#navigation_list.expanded {display: block;}
	#navigation_list li{padding-top:10px !important;/*display: block;width: 100%;*/}

	#navigation_list li a {
	display: block;
	padding: 3px 0;
	border: 1px solid #666;
	background-color: #caecb8;
	font-size: 1.0em;
	color: #000;
	text-decoration: none;}

	.menu_button {
	display: block;
	text-align: right;
	color: #000;
	/*text-decoration: none;*/
	cursor:pointer;
	}

	.menu_button::after {content: "\2630 MENU";}

	/*.menu_button:hover {color: #58cbdb;text-decoration: none;}*/

/*.gad1{width:100%;border:1px solid #000;}*/

/*
.navigation ul {
margin-right: 0;
padding-left: 0;
margin-bottom: 0;}
*/




/*
.teaser {
width: 100%;
}
*/

.thumbnail {
    /*margin: 0 0 7px 0;*/
    width: auto;
    min-width: auto;
    flex: 1 0 100%;
}

p{
-webkit-hyphens: auto;
/*-webkit-hyphenate-limit-chars: auto 5;
-webkit-hyphenate-limit-lines: 2;*/
-ms-hyphens: auto;
/*-ms-hyphenate-limit-chars: auto 5;
-ms-hyphenate-limit-lines: 2;*/
hyphens: auto;
/*hyphenate-limit-chars: auto 5;
hyphenate-limit-lines: 2;*/
}

}

@media screen and (max-width: 480px) {
.productimg{margin: 7px 10px 10px 0;}
}

@media screen and (max-width: 340px) {
.imagebox.right {
    float: none;
    margin-left:0;
}
.imagebox {
    max-width: 100%;
}

.imagebox img {
    width: 100%;
}
}



/* Angaben für Dark-Mode
@media (prefers-color-scheme: dark) {
	.cc-btn-style {background-color: #008000;}
}
 */


@media print {
	body{background:#fff!important;color:#000;font:12pt Georgia,"Times New Roman",serif;text-align:justify;quotes:"\201E" "\201C" "\201A" "\2018";}
	body,#container,#inhalt{width:100%!important;margin:0!important;padding:0!important;}

	h1,h2,h3,h4,h5,h6{text-align:left;color:#000;background-color:#fff;}
	h2,h3{margin:5px 0 2px 0;}


	#header,#links,#rechts,#footer,.buttonbox,dl{display:none !important;;}

	p{margin:10px 0 10px 0;}
	#container:after{content:"\A ---- \A Alle Rechte vorbehalten. (c) Ingo Busch \A https://www.geranien-pflanzen.de";white-space:pre;color:#999!important;font-size:.85em;}


	/*.float_rechts{position:relative;float:right;margin-left:10px;margin-bottom:10px;}*/
	img{border:none;}

	cite a[href]:after{content:" <"attr(href)">";color:#888;background-color:inherit;font-style:italic;font-size:80%;}
	body{quotes:"\201E" "\201C" "\201A" "\2018";}
	q:before,blockquote:before{content:open-quote;}
	q:after,blockquote:after{content:close-quote;}

	a,a:link,a:visited,a:focus,a:active,a:hover{color:#000;background:transparent;text-decoration:underline;}
	#container a{background:transparent;text-decoration:dotted;}
	a[href]:after{content:" <https://www.geranien-pflanzen.de"attr(href)">";color:#888;background-color:inherit;font-style:italic;font-size:80%;}

	.bold{font-weight:bold;}
}



/* lightbox */
.lb-overlay{display:none;}
.lb-overlay.lb-overlay-open{display:block;position:fixed;top:0;left:0;opacity:0.95;z-index:100;background-color:#131313;height:100%;width:100%;}
.lb-lightbox{position:fixed;left:0;width:100%;z-index:101;text-align:center;top:50%;transform:translateY(-50%);}
.lb-lightbox img{}

.lb-outerImageContainer{position:relative;width:250px;height:auto;margin:0 auto;transition:all 0.2s ease;}
.lb-lightboxImage{width:auto;height:auto;display:block;cursor:move;cursor:grab;margin: 0 auto;border:1px solid #eee;}


.lb-loading {
	position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);
  display: inline-block;
  width: 64px;
  height: 64px;
}
.lb-loading:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 0;
  border-radius: 50%;
  border: 2px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lb-loading-ring 1.4s linear infinite;
}
@keyframes lb-loading-ring {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}

.lb-imageDataContainer{font:12px Verdana, Helvetica, sans-serif;color:#f9f9f9;margin:0 auto;overflow:auto;width:100%;max-width:100%;}
.lb-imageData h1{font-size:1.4em;font-weight:normal;margin:0 0 3px 0;position:relative;color:#93DF57;}

.lb-imageData .lb-cr{margin:5px 0 0 0;font-size:0.9em;}

.lb-prevLink, .lb-nextLink {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 50%;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid #717171;
    border-radius: 50%;
    opacity: 0.6;
    transform: translateY(-50%);
}

.lb-prevLink{left:2vw;}
.lb-nextLink{right:2vw;}

.lb-prevLink:after, .lb-nextLink:after {
position: absolute;
top: 15px;
color: #717171;
font-size: 30px;
border: solid currentColor;
border-width: 0 0.1em .1em 0;
display: inline-block;
padding: 0.25em;
}

.lb-prevLink:after {
content:"";
left: 18px;
transform: rotate(135deg);
}

.lb-nextLink:after {
content:"";
right: 18px;
transform:rotate(-45deg);
}

.lb-close {
	/*background-color: #000;*/
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	/*border: 1px solid #fff;*/
	text-align: center;
	border-radius: 50%;
	color: #fff;
	font-weight:bold;
	cursor: pointer;
	z-index:103;
}

.lb-close:after{content:"\2573";font-size: 30px;}
.lb-noscroll {
	height:100vh;
	overflow:hidden;
}
/* Lightbox Ende */